"address_line_1_field_label" = "Dirección postal";
"address_line_2_field_label" = "Apartamento/Piso";
"country_field_label" = "País";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Se ha cancelado el proceso de compra";
"expired_card_error" = "La tarjeta ha caducado";
"billing_address_label" = "Dirección de facturación";
"cancel_label" = "Cancelar";
"cardholder_number_field_label" = "Número del titular de la tarjeta";
"card_number_field_label" = "Número de tarjeta";
"cardholder_name_field_label" = "Titular de la tarjeta";
"city_field_label" = "Ciudad";
"zip_code_field_label" = "Código postal";
"postal_code_field_label" = "Código postal";
"admin_area_field_label" = "Área";
"department_field_label" = "Departamento";
"district_field_label" = "Distrito";
"do_si_field_label" = "do_si";
"emirate_field_label" = "Emirato";
"island_field_label" = "Isla";
"parish_field_label" = "Municipio";
"prefecture_field_label" = "Prefectura";
"region_field_label" = "Región";
"state_field_label" = "Estado";
"province_field_label" = "Provincia";
"dependent_locality_field_label" = "Localidad dependiente";
"email_field_label" = "Correo electrónico";
"invalid_field_error" = "No válido";
"invalid_address_field_error_format" = "Campo %@ no válido";
"invalid_day_error" = "El día no es válido";
"invalid_month_error" = "El mes no es válido";
"invalid_year_error" = "El año no es válido";
"loading_indicator_submitting_text" = "Enviando";
"loading_indicator_redirect_format" = "Redirigiendo a %@";
"organization_field_label" = "Nombre de la organización";
"sorting_code_field_label" = "Código de clasificación";
"sub_admin_area_field_label" = "Área del subadministrador";
"sub_premise_name_field_label" = "Nombre de la subpremisa";
"thoroughfare_name_field_label" = "Nombre de la vía";
"thoroughfare_number_field_label" = "Número de la vía pública";
"phone_number_field_label" = "Número de teléfono";
"required_field_error" = "Campo obligatorio";
"expiry_date_field_label" = "MM/AA";
"date_formatting_separator" = "/";
"cvc_field_label" = "CVC";
"retry_label" = "Reintentar";
"submit_label" = "Enviar";
"continue_label" = "Continuar";
"share_label" = "Compartir";
"ok_label" = "Aceptar";
"done_label" = "Hecho";
"next_label" = "Siguiente";
"allow_label" = "Permitir";
"learn_more_label" = "Más información";
"double_tap_to_edit_label" = "Toca dos veces para editar";
"camera_permission_prompt_title" = "Se requiere permiso de acceso a la cámara";
"camera_permission_prompt_message" = "%@ necesita permiso para usar la cámara y poder escanear la tarjeta";
"text_too_short_error" = "El texto debe tener %li caracteres como mínimo.";
"scan_card_label" = "Escanear tarjeta";
"exit_camera_label" = "Salir de la cámara";
"date_before_min_error" = "La fecha no puede ser anterior al %@";
"date_after_max_error" = "La fecha no puede ser posterior al %@";
"add_card_manually_label" = "Añadir tarjeta manualmente";
"select_admin_field_title_format" = "Seleccionar %@";
"address_selector_default_description" = "Selecciona la dirección con la que quieres compartirlo:";
"card_scan_confirmation_label" = "¿Está bien?";
"legal_message_acceptance_message" = "Debes aceptar este mensaje legal para continuar.";
"card_expiry_description_format" = "Caduca el %@";
"select_field_label" = "Seleccionar campo";
"display_mandate_button_label" = "Ver orden";
"card_selection_canceled_message" = "Se ha cancelado la selección de tarjetas";
"instrument_manager_canceled_message" = "Se ha cancelado el administrador de instrumentos";
"user_canceled_message" = "Cancelado por el usuario";
"view_document_button_label" = "Leer documento";
"upload_file_button_label" = "Subir archivo";
"upload_file_message" = "Subiendo archivo";
"uploaded_message" = "Subido";
"mandate_view_error" = "Debes leer este documento antes de continuar.";
"identity_verification_canceled_message" = "Se ha cancelado la verificación de la identidad";
"network_error_message" = "Error inesperado. Revisa tu conexión de red y vuelve a intentarlo más tarde.";
"auth_failed_error_message" = "Error de autenticación. Comprueba tu cuenta e inténtalo de nuevo";
"unexpected_error_message_format" = "Condición inesperada (error %ld)";
"card_scan_instruction_message" = "Alinea la tarjeta con el marco";
"selector_unselected_message" = "Selecciona una opción.";
"double_tap_to_expand" = "Toca dos veces para ampliar";
"more_options_button_accesibility_label" = "Más opciones";
"back_button_accessibility_label" = "Atrás";
"close_button_accessibility_label" = "Cerrar";
"suggestions" = "Sugerencias";
"expand_button_accessibility_label" = "Mostrar";
"collapse_button_accessibility_label" = "Ocultar";
"checkbox_accessibility_label" = "Casilla";
"double_tap_to_toggle_setting" = "Toca dos veces para activar o desactivar la opción";
"checkbox_selected_accessibility_value" = "Seleccionada";
"checkbox_unselected_accessibility_value" = "Deseleccionada";
"accessibility_label_prefix_for_removable_chips" =  "Quitar ";
